@charset "UTF-8";
@font-face {
  font-family: "flaticon_bantec";
  src: url("./flaticon_bantec.woff2?14164428dd7751f4c89e1bd0dd0324df") format("woff2"), url("./flaticon_bantec.woff?14164428dd7751f4c89e1bd0dd0324df") format("woff"), url("./flaticon_bantec.eot?14164428dd7751f4c89e1bd0dd0324df#iefix") format("embedded-opentype"), url("./flaticon_bantec.ttf?14164428dd7751f4c89e1bd0dd0324df") format("truetype"), url("./flaticon_bantec.svg?14164428dd7751f4c89e1bd0dd0324df#flaticon_bantec") format("svg"); }
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: flaticon_bantec !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.flaticon-menu:before {
  content: ""; }

.flaticon-loupe:before {
  content: ""; }

.flaticon-placeholder:before {
  content: ""; }

.flaticon-envelope:before {
  content: ""; }

.flaticon-phone-call:before {
  content: ""; }

.flaticon-telephone-call:before {
  content: ""; }

.flaticon-mail:before {
  content: ""; }

.flaticon-location:before {
  content: ""; }

.flaticon-menu-1:before {
  content: ""; }

.flaticon-menu-2:before {
  content: ""; }

.flaticon-hamburger:before {
  content: ""; }

.flaticon-twitter:before {
  content: ""; }

.flaticon-hashtag:before {
  content: ""; }

.flaticon-right-up:before {
  content: ""; }

.flaticon-close:before {
  content: ""; }

.flaticon-check:before {
  content: ""; }

.flaticon-phone-call-1:before {
  content: ""; }

.flaticon-monitoring-software:before {
  content: ""; }

.flaticon-aggregate:before {
  content: ""; }

.flaticon-mobile-app:before {
  content: ""; }

.flaticon-consultant:before {
  content: ""; }

.flaticon-it:before {
  content: ""; }

.flaticon-satellite:before {
  content: ""; }

.flaticon-mobile-app-1:before {
  content: ""; }

.flaticon-it-service:before {
  content: ""; }

.flaticon-antenna:before {
  content: ""; }

.flaticon-cyber-security:before {
  content: ""; }

.flaticon-data-scientist:before {
  content: ""; }

.flaticon-quote:before {
  content: ""; }

.flaticon-technical-support:before {
  content: ""; }

.flaticon-assistant:before {
  content: ""; }

.flaticon-coding:before {
  content: ""; }

.flaticon-ux-design:before {
  content: ""; }

.flaticon-cyber-security-1:before {
  content: ""; }

.flaticon-desktop-pc:before {
  content: ""; }

.flaticon-machine-repair:before {
  content: ""; }

.flaticon-newspaper:before {
  content: ""; }

.flaticon-machine-repair-1:before {
  content: ""; }

.flaticon-laptop:before {
  content: ""; }

.flaticon-open-laptop:before {
  content: ""; }

.flaticon-imac-computer:before {
  content: ""; }

.flaticon-iphone:before {
  content: ""; }

.flaticon-macintosh:before {
  content: ""; }

.flaticon-instagram:before {
  content: ""; }

.flaticon-radio-tower:before {
  content: ""; }

.flaticon-good-feedback:before {
  content: ""; }

.flaticon-imac:before {
  content: ""; }

.flaticon-iphone-1:before {
  content: ""; }

.flaticon-mobile-data:before {
  content: ""; }

.flaticon-emoji:before {
  content: ""; }

.flaticon-incoming-message:before {
  content: ""; }

.flaticon-mobile-data-1:before {
  content: ""; }

.flaticon-mobile-phone:before {
  content: ""; }

.flaticon-online-security:before {
  content: ""; }

.flaticon-cloud-storage:before {
  content: ""; }

.flaticon-global-network:before {
  content: ""; }

.flaticon-web-research:before {
  content: ""; }

.flaticon-laptop-1:before {
  content: ""; }

.flaticon-computer-mouse:before {
  content: ""; }

.flaticon-mobile-phone-1:before {
  content: ""; }

.flaticon-satellite-signal:before {
  content: ""; }

.flaticon-video-call:before {
  content: ""; }

.flaticon-email:before {
  content: ""; }

.flaticon-next:before {
  content: ""; }

.flaticon-back:before {
  content: ""; }

.flaticon-plus:before {
  content: ""; }

.flaticon-remove:before {
  content: ""; }

.flaticon-down-arrow:before {
  content: ""; }

.flaticon-down-arrow-1:before {
  content: ""; }

.flaticon-down:before {
  content: ""; }

.flaticon-right-arrow:before {
  content: ""; }

.flaticon-right-arrow-1:before {
  content: ""; }

.flaticon-app-development:before {
  content: ""; }

.flaticon-growth:before {
  content: ""; }

.flaticon-solution:before {
  content: ""; }

.flaticon-idea:before {
  content: ""; }

.flaticon-creativity:before {
  content: ""; }

.flaticon-analytics:before {
  content: ""; }

.flaticon-monitor:before {
  content: ""; }

.flaticon-right:before {
  content: ""; }

.flaticon-delete:before {
  content: ""; }

.flaticon-check-1:before {
  content: ""; }

.flaticon-check-button:before {
  content: ""; }

.flaticon-check-2:before {
  content: ""; }

.flaticon-close-button:before {
  content: ""; }

.flaticon-software:before {
  content: ""; }

.flaticon-software-development:before {
  content: ""; }

.flaticon-management:before {
  content: ""; }

.flaticon-seo:before {
  content: ""; }

.flaticon-content-marketing:before {
  content: ""; }
